Bug 16474 - gaspell.desktop superflous?
Summary: gaspell.desktop superflous?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdelibs   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-17 21:02 UTC by Michal Jaegermann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-18 21:00:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2000-08-17 21:02:10 UTC
There exists the following file

/usr/share/gnome/apps/Applications/gaspell.desktop

but a program 'gaspell' listed there in an 'Exec' tag is nowhere
to be found.  KDE picks it up into its own menus and, predictably,
has troubles executing it.

  Michal
  michal@harddata.com

Comment 1 Preston Brown 2000-08-18 15:16:51 UTC
bero, KDE should be looking at the TryExec field...

Comment 2 Michal Jaegermann 2000-08-18 21:00:11 UTC
Maybe it does look at TryExec?  I do not know what precisely it should do but
gaspell.desktop has also "TryExec=gaspell" line.

Comment 3 Bernhard Rosenkraenzer 2000-11-03 10:14:05 UTC
2.0-6 handles TryExec properly. (TryExec is supposed to show the entry only if the filename passed to it exists and is executable).



Note You need to log in before you can comment on or make changes to this bug.